.article-body .article-main { overflow:hidden; } 

.component.standings .brief-standings .team-name.align-middle { color:var(--color-primary) }
.component.standings .brief-standings .team-logo { float:none!important }

.component.sponsors .btn { background:#fff }
.component.sponsors .btn:hover .fa { color:var(--color-primary)!important }

.component.sponsors .mod-graphic-carousel .slide { padding: 0 20px }

.section.footer .component.affiliatelogos { padding:1rem }

.component.featuredathlete .athletes > div { align-items:unset!important }

.navbar-secondary .nav-item.dropdown .btn { color:rgba(255,255,255,.7) !important }

@media only screen and (min-width: 992px){
    
.section.header .title-bar h1 { font-size:0.94rem; padding-left:150px!important }
.section.header .title-bar .mod-site-social-links { padding-left:0.5rem!important; padding-right:1rem!important }
.section.header .navbar.navbar-primary .navbar-logo img { max-width:130px }

.navbar.navbar-primary .dropdown-menu .sportname { text-transform:capitalize }
.navbar.navbar-primary .dropdown-menu .sportmenu-row-link { padding-left:0.35rem!important; padding-right:0.35rem!important }
.navbar.navbar-primary .nav-link { font-size:0.91rem }
.navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .heading { font-size:1rem }
.navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu a { font-size:0.875rem; line-height:0.8 }
.navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu { max-height:450px }
.navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .flex-lg-nowrap{flex-wrap:wrap!important;}
.navbar-primary .navbar-collapse .navbar-nav .nav-item .dropdown-menu .yamm-content .flex-lg-nowrap .item{width:33% }

.sticky-nav .navbar-primary .navbar-logo img { max-width:150px!important; transition: all 0.8s ease }


.navbar.navbar-secondary { text-transform:uppercase!important }

.component.featuredathlete .component-title { max-width:240px }
.component.featuredathlete .component-title h3 { font-weight:700!important }

.component.featuredathlete .athletes > div { padding:0 5rem }
.component.featuredathlete .aotw-labels .aotw-watermark { max-width:none  !important; margin:0 auto !important }

.component.newsrotator { padding-top:3rem }

}

@media only screen and (min-width: 1200px){

.section.header .title-bar h1 { font-size:1.03rem; padding-left:225px!important }
.section.header .navbar.navbar-primary .navbar-logo img { max-width:195px }
.navbar.navbar-primary .nav-link { font-size:0.95rem }

}

@media only screen and (max-width: 991px){

.navbar-secondary button { background:var(--color-primary)!important; color:#fff!important }
.component.newsrotator { padding-top:1rem }

}

@media only screen and (max-width: 767px){

.section.footer .component.affiliatelogos .navbar-logos ul li { padding:0.4rem!important }


}

@media only screen and (max-width: 576px){

.navbar-secondary .h2 { padding-right:8rem }    
.component.scoreboard .mod-scoreboard.style1 { padding:0 5rem }

}